unit UnitPrdSel;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  TPrdSelect = class(TForm)
    Productlist: TGroupBox;
    lstprdlist: TListBox;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  PrdSelect: TPrdSelect;

implementation

{$R *.dfm}



end.
